@font-face {
    font-family: 'proxima_nova_regular';
    src: url('misc/font/proximanova-reg-webfont.eot');
    src: url('misc/font/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('misc/font/proximanova-reg-webfont.woff2') format('woff2'),
         url('misc/font/proximanova-reg-webfont.woff') format('woff'),
         url('misc/font/proximanova-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


a{ text-decoration: none; }

.layout{
    margin: 0 auto;
    width: 100%;
    background: #ebe7c9; /*degug */
    background: #fff;
}


.longread .top-menu{
  display: block;
  width: 100%;
  border-bottom: 4px solid #990002;
  margin: 20px 0 0 0;
}

.longread .logosm{
  width: 300px;
  margin: 0 auto;
  display: block;
}

.longread .top-menu{
  display: block;
  width: 100%;
}
.longread #mmenu{
  display: block;
  width: 100%;  
  background: #FFF;
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;  
}
.longread .lmenu{
  float:left;
  margin-left: 4%; 
}
.longread .rmenu{
  float:right;
  display: block;
}
.longread .top-menu i {
    display: block;
    margin: 0.1em 0;
    font-size: 2.5em;
    color: #454a4e;
}
.clear:after {
    content: "";
    clear: both;
    display: block;
    width: 0;
    height: 0;
}
.inner{
	display: block;	
	width: 100%;
    overflow: hidden;	
	margin: 0 auto;
    max-width: none;
    clear: both;    

}
.post__text {
    font-family: 'proxima_nova_rgregular',Arial,sans-serif;
    font-size: 18px;
    line-height: 1.3;
    margin: 5px 2.5%;    
}
.post__text p {
 max-width: 690px;
 margin: 0 auto;
 padding: 10px 5px 10px 0;
}
.post__text em{
    line-height: 1.4;
    font-style: italic;
}

.post__text strong{

    line-height: 1.4;
    font-weight: bold;
}



.post__text h3 {
	padding:18px 0 10px 0;
	font-family:'proxima_nova_rgbold', Arial, sans-serif;
	font-size:22px;
	line-height:1.2;
	font-weight:normal
}

.post__text p, .post__text h3 {
	max-width:690px;
	margin:0 auto
}


.post__text a {color: #064E9E; border-bottom: #064E9E 1px solid;}
.post__text a img {border: 0;}
.post__text a:hover {opacity: 0.85;}

.noborder {border:0}

.post__source {font: 14px/1.1em 'fira_book', Arial, sans-serif; padding: 0 0 15px 0;}

.post__tags {padding: 10px 0 10px 0;}
.post__tags__item {display: inline-block; margin: 0 3px 5px 0;}
.post__tags__item a {display: inline-block; color:#064E9E; background: #f4f4f4; font: 12px/1em 'fira_book', Arial, sans-serif; text-transform: uppercase; padding: 5px 8px 4px 8px;}
.post__tags__item a:hover {opacity: 0.85;}

.post_news__date {
  font-family:'proxima_nova_rgregular', Arial, sans-serif;
  color:#888;
  font-size:13px;
  line-height:1.2;
  padding:18px 0 28px 0
}


.image-box {margin: 25px 0;}
.image-box img {width: 100%; height: auto;}
.image-box__caption {font-family: 'proxima_nova_regular', Arial, sans-serif; color: #888; font-size: 13px; line-height: 1.2; margin-top: 8px;}
.image-box__author {font-family: 'proxima_nova_regular', Arial, sans-serif; color: #888; font-size: 10px; text-transform: uppercase; line-height: 1.2; margin-top: 3px;}

.image-box_center {margin: 25px auto;}
.image-box_left {float: left; margin: 15px 25px 10px 0;}
.image-box_right {float: right; margin: 15px 0 10px 25px;}
.image-box_wide {margin: 15px 0 10px -150px;}

.image-box_f-screen {margin: 25px auto;}
.image-box_f-screen img {width: 100%; height: auto;}
.image-box_f-screen .image-box__caption {width: 690px; margin: 8px auto 0px auto;}
.image-box_f-screen .image-box__author {width: 690px; margin: 3px auto 0px auto;}

.image-box_m-screen {margin: 25px auto;}
.image-box_m-screen img {width: 100%; height: auto;}
.image-box_m-screen .image-box__caption {margin: 8px auto 0px auto;}
.image-box_m-screen .image-box__author {margin: 3px auto 0px auto;}

.content-box_f-screen {width: 100%; margin: 25px auto;}
.content-box_f-screen {display: block; margin: 0 auto;}
.content-box_m-screen {width: 1025px; margin: 25px auto;}
.content-box_m-screen {display: block; margin: 0 auto;}


.article__wide-header{
	width: 100%;
	overflow: hidden;	
	position: relative;	
}

.article__wide-header .article__wide-header__content{
    left: 0px;
    bottom: 0px;
    position: absolute;
    font-family: 'proxima_nova_normal', Arial, sans-serif;
    width: 100%;
    overflow: hidden;
    margin: 0 autho;
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.47) 47%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(47%, rgba(0,0,0,0.47)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.47) 47%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.47) 47%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.47) 47%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.47) 47%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
}
.article__wide-header .article__wide-header__img{
	width: 100%;
	height: auto;
}
.article__wide-header .article__wide-header__content h1{
    font-weight: bold;
    font-size: 3em;    
    color: white;
	padding: 0 5% 2% 5%;
	line-height: 1.3em;
}

.article__wide-header .article__wide-header__content .post_news__author{
    font-weight: normal;
    font-size: 1em;    
    padding: 0 0 3% 5%;
}
.article__wide-header .article__wide-header__content .post_news__author a, .article__wide-header .article__wide-header__content .post_news__author span{
	color: white;
}
.article__wide-header .post_news__photo__about{
	left: 0px;
    bottom: 0px;
    position: absolute;
    font-family: 'proxima_nova_normal', Arial, sans-serif;
    width: 100%;

}

.article__wide-header .post_news__photo__about .post_news__photo__author{
	float: right;
    color: white;
    font-size: 0.9em; 
    padding: 0 5% 1% 0;
}


footer,.footer{
border-top:2px solid  #454A4E;
background: #F3F3F4;
padding: 4% 4% 2% 6%;
margin: 20px 0 0 0;
font-weight: normal;
font-family: 'proxima_nova_normal', Arial, sans-serif;
font-size: 16px;
color: #000;
}

footer p,.footer p{
line-height: 1.8em;
}


footer ul.footer_menu, .footer ul.footer_menu{
  display: block;
 
  border-collapse: collapse;

  color: #ffffff;
  margin: 0 auto;

  font-weight: normal;
  font-family: 'proxima_nova_normal', Arial, sans-serif;
  padding: 10px 0;
}

footer ul.footer_menu li, .footer ul.footer_menu li{
    display: inline;
    padding: 10px;
    line-height: 30px;

}

footer ul.footer_menu li:first-child, .footer ul.footer_menu li:first-child{
  padding-left: 0;
  }

  footer ul.footer_menu li a, .footer ul.footer_menu li a{
    color: #c52126;

  }
  
footer div.counter{
  float:left;
  padding: 20px 20px 0 0;
}


.modal_white {
  top: 0px;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #111;
  background: rgba(255,255,255,1);
  overflow-y: auto;
  backface-visibility: hidden;
  text-align: center;
}

.modal_menu .all-menu{ 
    max-width: 300px;
    padding: 15px 15px;
}

.all-menu{
    margin: 0 auto;
}
.main_logo__modal {
    display: block;
    width: 261px;
    margin: 22px auto 40px auto;
}

.close-link-menu{
    width: 100px;
    text-align: center;
    float: right;
}

.close-link-menu span{
    font-size: 50px;
    line-height: 100px;
    color: #222;
}
.all-menu {width: 100%; max-width: 1155px; min-width: 300px; padding: 25px 15px; margin: 0 auto; overflow: hidden; background: #fff;}

.close-link-menu{
    width: 100px;
    text-align: center;
    float: right;
    margin: 0px;
}
.main_logo__modal {
    display: block;
    width: 285px;
    margin: 0px auto ;
}
.main_logo__image {display: block; margin: 0 auto; width: 285px; height: 44px; background-image: url("images/tabloid-logo-hor-noqr.png"); background-image: url("images/tabloid-logo-hor-noqr.svg"), none; background-size: 285px 44px; background-repeat: no-repeat; vertical-align: top; margin-top: 9px; text-indent: -9999px;}


.layout__inner, .layout__inner a{
    text-decoration: none;
    color: #2a2a2a;

}

.all-menu__main {
text-align:left; 
font: 20px/30px 'proxima_nova_regular', Arial, sans-serif;
text-transform: uppercase;
font-weight: bold;    
display: block; width: 100%;
margin-right: 5%;
vertical-align: top;
padding-top:20px;

}
.all-menu__main li{

 margin-bottom: 5px;
 border: #dadada 1px solid;
 width: 100%;
 overflow: hidden;
}
.all-menu__main a:link{display: block;width: 100%;  padding: 5px 5px 5px 20px;}
.all-menu__main a:hover {opacity: 0.85; background-color: #ffd7d9;}



.all-menu__sections {
text-align:left;
font: 20px/30px 'proxima_nova_regular', Arial, sans-serif;
text-transform: uppercase;
font-weight: bold;
display: block;
width: 100%;

vertical-align: top;
padding-top:20px;
}
.all-menu__sections a:link {

    display: block;width: 100%; 
    color: #c32027;
    padding: 5px 5px 5px 20px;
}
.all-menu__sections a:hover {
    opacity: 0.85;
    background-color: #ffd7d9;
}
.all-menu__sections li {

margin-bottom: 5px; 
border: #dadada 1px solid;
width: 100%;
 overflow: hidden;
}

.all-menu__additional {
text-align:left;
font: 14px/25px 'proxima_nova_regular', Arial, sans-serif;
text-transform: uppercase;
display: block;
width: 100%;
vertical-align: top;
padding-top:20px;
}
.all-menu__additional li {

margin-bottom: 5px;
border: #dadada 1px solid;
width: 100%;
 overflow: hidden;
}
.all-menu__additional a:link{
    padding: 5px 5px 5px 20px;
   display: block;width: 100%; 
}
.all-menu__additional a:hover {
    opacity: 0.85;
    background-color: #ffd7d9;
}
.all-menu__additional .active {
    color: #900022;
}

.socbuttons{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: center;
        justify-content: center;
}

.socbuttons .fl{
    padding: 10px;

}

.socbuttons td { padding: 15px; } /* cellpadding */

@media screen and (max-width: 680px) {

.article__wide-header .article__wide-header__content h1{

    font-weight: bold;
    font-size: 2em;    
    color: white;
  padding: 0 5% 2% 5%;
  line-height: 1.3em;
 
}


}


@media screen and (max-width: 480px) {
    .modal_menu .all-menu{ 
      max-width: 250px;
      min-width: 200px;
      padding: 5px 5px;
    }

    .close-link-menu{width: 60px;}
    .close-link-menu span{font-size: 40px;}
    .main_logo__image {display: block; margin: 0 auto; width: 170px; height: 26px; background-image: url("images/tabloid-logo-hor-noqr.png"); background-image: url("images/tabloid-logo-hor-noqr.svg"), none; background-size: 170px 26px; background-repeat: no-repeat; vertical-align: top; margin-top: 9px; text-indent: -9999px;}
    .all-menu__main{font: 10px/20px;}
    .all-menu__sections{font: 10px/20px;}
    .all-menu__additional{font: 10px/20px;}

.article__wide-header .article__wide-header__content h1{

    font-weight: bold;
    font-size: 1.5em;    
    color: white;
  padding: 0 5% 2% 5%;
  line-height: 1.3em;
 
}

}


@media screen and (max-width: 350px) {
    .main_logo__image {
        margin: 5px;
    }
    .modal_menu .all-menu{ 
    max-width: 200px;
    min-width: 200px;
    padding: 5px 5px;
}

.longread .logosm{
  width: 200px;
  margin: 0 auto;
  display: block;
}

.longread .top-menu i {
    display: block;
    margin: 0;
    font-size: 2.2em;
    color: #454a4e;
}

.article__wide-header .article__wide-header__content h1{

    font-weight: bold;
    font-size: 1em;    
    color: white;
  padding: 0 5% 2% 5%;
  line-height: 1.3em;
 
}
}
